Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 18 Apr 2021 17:02:13 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc zaneerah                    Bot:  Hi again! Bot:  Please enter your name Customer:  zaneerah Bot:  Hi Zaneerah ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6296353914 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:36 PM, 18th Apr                   Hamza                   Hi Zaneerah,Good evening  Thank you for contacting us.This is Hamza. How may I help you with the order 6296353914?           08:42 PM, 18th Apr                     zaneerah                    Can i know where it reached           08:44 PM, 18th Apr                     zaneerah                             08:44 PM, 18th Apr                     zaneerah                    I did not request for reschedule           08:44 PM, 18th Apr                   Hamza                   May I request you to please stay on hold while I retrieve the information.            08:47 PM, 18th Apr                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           08:51 PM, 18th Apr                   Hamza                   Could you please confirm is this your correct number 0534870992 ?           08:51 PM, 18th Apr                     zaneerah                    Yes           08:53 PM, 18th Apr                   Hamza                   We sincerely apologize for any inconvenience caused,           08:53 PM, 18th Apr                   Hamza                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           08:53 PM, 18th Apr                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           08:53 PM, 18th Apr                     zaneerah                    Hw ws it rescheduled           08:54 PM, 18th Apr                     zaneerah                    11.30am ws out for delivery           08:54 PM, 18th Apr                     zaneerah                    Whole day this ws nt done.           08:55 PM, 18th Apr                   Hamza                   Our courier team will contact you within 48 hours           08:55 PM, 18th Apr                     zaneerah                    Alrdy too many days           08:55 PM, 18th Apr                     zaneerah                    Nw 48hrs           08:55 PM, 18th Apr                     zaneerah                    Rly           08:56 PM, 18th Apr                   Hamza                   We will do our best to deliver the order asap           08:56 PM, 18th Apr                   Hamza                   We appreciate your patience.           08:56 PM, 18th Apr                   Hamza                   Is there anything else I can help you?            08:59 PM, 18th Apr                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:01 PM, 18th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2419808